任务单 #41892

Ruledit: Effect values cannot be set over 99

开放日期: 2021-03-31 22:29 最后更新: 2021-04-09 05:05

报告人:
属主:
类型:
状态:
关闭
组件:
里程碑:
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
1

Details

Effect editing dialog accepts only two digits for the value. As we have percentage effects (which need to be in hundreds to result in multiple of the original value), we really need more.

任务单历史 (3/5 Histories)

2021-03-31 22:29 Updated by: cazfi
  • New Ticket "Ruledit: Effect values cannot be set over 99" created
2021-04-01 11:39 Updated by: cazfi
2021-04-01 11:44 Updated by: cazfi
  • 处理结果 Update from to Accepted
2021-04-09 05:05 Updated by: cazfi
  • 状态 Update from 开启 to 关闭
  • 属主 Update from (无) to cazfi
  • 处理结果 Update from Accepted to Fixed

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名